            <div class="alert alert-warning alert-dismissible fade show">
                <div class="container">
                    <button type="button" class="close" data-dismiss="alert">&times;</button>
                    <div class="alert-icon">
                        <i class="fas fa-exclamation-circle"></i> <b>Avertissement: </b> __WARNING_MESSAGE__
                    </div>
                </div>
            </div>
